<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


    <android.support.v7.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/background_light"
        android:layout_margin="5dp">

        <LinearLayout
            android:id="@+id/border"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="10dp"
            android:background="@drawable/border_item_master"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="15dp"

                android:orientation="vertical">
                <TextView
                    android:id="@+id/ststitle"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:gravity="left"
                    android:text="Data Profile"
                    android:textColor="@android:color/black"
                    android:textSize="18sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="0.1"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/txtStatus"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/ststitle"
                            android:layout_marginTop="5dp"
                            android:gravity="center_vertical"
                            android:text="Data Belum Diambil"
                            android:textSize="14sp" />

                        <LinearLayout
                            android:id="@+id/linearLayout3"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/txtStatus"
                            android:orientation="vertical">

                            <TextView
                                android:id="@+id/txtktr"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:text="Keterangan :"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/vKeterangan"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_below="@+id/txtktr"
                                android:text="vKeterangan"
                                android:textSize="12dp" />
                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="1dp"
                        android:layout_height="match_parent"
                        android:background="#C0C0C0"/>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="0.9"
                        android:gravity="center"
                        android:orientation="vertical">

                        <ImageView
                            android:id="@+id/imageFlag"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical|center_horizontal"
                            android:src="@drawable/ic_kali" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </android.support.v7.widget.CardView>
</LinearLayout>
